.wrap-contact {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}
.contact-main {
  background-color: #000;
  padding-bottom: 100px;
  padding-top: 100px;
}

.dora-contact-title {
  font-size: 69px;
  color: #fff;
  line-height: 75px;
  margin-bottom: 15px;
  font-weight: 500;
}

.dora-contact-des p {
  font-size: 20px;
  font-weight: 500;
  line-height: 28px;
  margin-bottom: 30px;
  color: #fff;
}

.dora-contact-left {
  max-width: 500px;
}
.dora-contact-image img {
  width: 100%;
  height: auto;
}

.contact-form {
  padding: 48px;
  border-radius: 10px;
}

.contact-main .dora-form-contact .form-group label {
  font-size: 18px;
  font-weight: 600;
  line-height: 26px;
  margin-bottom: 10px;
}

.contact-main .dora-form-contact .form-contact .form-group input {
  border-radius: 10px;
  height: 66px;
  padding-left: 30px;
  padding-right: 30px;
  color: #000;
}
.contact-main .dora-form-contact .form-contact .form-group input:focus {
  border-color: #000;
}
.contact-main .dora-form-contact .form-contact .form-group textarea:focus {
  border-color: #000;
}
.contact-main .dora-form-contact .form-group {
  margin-bottom: 20px;
}
.dora-form-contact .contact-submitt button {
  width: 100%;
}
.dora-form-contact .form-description {
  margin-top: 20px;
}
.dora-form-contact .form-description p {
  font-size: 14px;
  line-height: 20px;
  font-weight: 500;
}
.dora-form-contact .form-description a {
  color: #333;
}
.footer2 {
  padding-top: 100px;
}
@media only screen and (max-width: 678px) {
  .footer2 {
    padding-top: 65px;
  }
  .contact-main {
    margin-top: 0;
    padding-top: 125px;
    padding-bottom: 60px;
    margin-bottom: 0;
  }
  .dora-no-mobile {
    display: none;
  }
  .contact-main .dora-form-contact {
    margin: 0 -32px;
  }
  .dora-contact-title {
    font-size: 40px;
    line-height: 50px;
  }
  .dora-contact-des p {
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 50px;
  }
  .contact-form {
    padding-left: 32px;
    padding-right: 32px;
    border-radius: 0;
  }
  .dora-contact-image {
    margin-top: 60px;
  }
}
